Gimp 2.8.22 eltávolítása

Fórum: 

 Sziasztok!

PPA tárolóból (https://launchpad.net/~otto-kesselgulasch/+archive/ubuntu/gimp) felraktam a legújabb gimpet. Használat közben minden második kijelölésnél ha nem jó helyre kattintok üzenet nélkül kilép. Arra gondoltam, hogy eltávolítom a programot szoftverkezelőből, majd törlöm az adott ppa tárolót és újból felrakom az eredeti programot. Itt akadtam el. Szoftverkezelőben telepítés után újra azt írja, hogy nincs telepítve. Synapticban a következő üzenetet kapom:

http://i.imgur.com/7JUIh3M.png

Rákerestem a két csomagra ott még hivatkozik a tárolóra.

http://i.imgur.com/6Cdj5IS.png

http://i.imgur.com/F7oUKpb.png

Ha az egyiket kijelölöm eltávolításra akkor más programot is el akar távolítani.

http://i.imgur.com/Ifi8aPS.png

Kérdésem a következő:

Ha eltávolítom a két csomagot, akkor újra fel tudom majd rakni az eredeti gimp 2.8.16-s verziót? Ha sikerül feltelepíteni akkor feltelepül-e az előbb említett két csomag hozzátartozó verziója is? És az jó lesz-e a photivo programnak is?

 

Segítséget előre is köszönöm!

Ui.: Kezdő vagyok és nem informatikus!

http://i.imgur.com/27JK6A6

http://i.imgur.com/27JK6A6.png Újra kijelöltem az utolsó képnél, mert az előző képen más csomagra ugrott amikor kijelölés eltávolításra kattintottam. És most látom, hogy az elő képnél is elmászott a csomaglista: 0AD csomaghoz a gimp leírása van alul.

Értékelés: 

0
Még nincs értékelve
kimarite képe

http://i.imgur.com/27JK6A6

#1 A Synapticban
-- keresés: gimp
-- a képen látható
https://i.imgur.com/27JK6A6.png
'Keresés' szó alatti 'Telepített verzióra' kattintasz kétszer az egérrel, így megjelenik felül az összes telepített csomag.
-- A 'Szerkesztés' menütől jobbra
https://i.imgur.com/6Cdj5IS.png
a 'Csomag' menüben a 'Verzió kényszerítése .. almenüt választva az összes PPA-s (gimp) csomagot visszaöregbíted egyenként, azaz a csomagok kijelölése után.

Értékelés: 

0
Még nincs értékelve

http://i.imgur.com/27JK6A6

Az alsó kettő közül melyiket kell választani?

http://i.imgur.com/6wROzcy.png

A libgimp csomagnál is ez a két verzió lehetősg van. Ha feltelepítem újra a gimpet és ezek nem jók nekik, akkor gondolom lecseréli a csomagkezelő a jóra.

Értékelés: 

0
Még nincs értékelve
kimarite képe

http://i.imgur.com/27JK6A6

#3 A 'xenial-updates' tároló a frissebb csomagok helye, tehát azt válaszd. Néha a két tárolónál a csomagok neve ugyanaz, de akkor is érdemes a frissebbet választani ... a biztonsági szinteket nem tudom ezen csomag tekintetében, bár ez most nem annyira lényeges. Néha a Synaptic nem engedi a csomagokat visszafejleszteni, ekkor próbálkozni kell az összes csomag tekintetében. Más sorrendben.

A PPA-ról telepített csomagok, a megfelelő rádió gomboknál,

Csoportok
Állapot
Eredet
Egyéni szűrők
Találatok
Egyéni szűrők

majd a PPA sorra kattintva is elkülöníthetőek a visszafejlesztéshez.

Értékelés: 

0
Még nincs értékelve
kimarite képe

http://i.imgur.com/27JK6A6

#4 És amikor beállítottad a neked megfelelő verziót, utána megnyomod a
https://i.imgur.com/6wROzcy.png
'Verzió kényszerítése rádió gombot. Ekkor 'ugrik a majom a vízbe' .., valami történni fog.

Értékelés: 

0
Még nincs értékelve

http://i.imgur.com/27JK6A6

Sajnos megmaradt a hiba! Lehet valamit csinálni ilyenkor? Így nem lehet dolgozni vele!

Kijelölő eszköz használata után beleklikkelek a bal gombbal a kijelölés véglegesítéséhez, majd jobb klikk kivág vagy másol és kilép a program!

Értékelés: 

0
Még nincs értékelve
kimarite képe

GIMP: kijelöl > kivág vagy másol > összeomlik

#8 Itt valami más gond lesz.

A paste ubuntu oldalra kéne a kimenet, amit a terminálban látsz.
-- elindítod terminálban
   (érzékenyebb módban: man gimp <-- a GIMP offline kézikönyve)

gimp --verbose --debug-handlers --console-messages --stack-trace-mode always

... remélhetőleg jó lesz (nem ütközik), amit a kapcsolókból összeállítottam.

-- megcsinálod azt, amitől összeomlik
-- a terminálablak nyitva van hagyva, onnan másolsz mindent
    (mindenképpen az összemlás után)

Második lehetőség

-- telepíted a hibakeresők egyikét, a GNU Debugger alkalmazást

sudo apt-get install gdb

-- majd indítod a GIMP-re

gdb gimp

-- a látvány még semmi, indítod a vizsgálatot innen: >
   (a kacsacsőr karakter megjelenése)

run

-- az összeomlást reprodukálod (a GIMP-pel)
-- másolod (paste ubuntu) a megjelenő összes üzenetet a terminálból
-- végül -a teszt végén) kilépsz a GDB alkalmazásból, innen: >

quit

-- és a terminálból is

exit

-----

Azt áruld el már, hogy milyen géped van, melyik Linux Mint, melyik asztali környezettel! De jó erre az

inxi -F

parancs is (paste).

A GDB jelzéseit nem mindig könnyű kiértékelni, de megpróbáljuk.
Mindkét tesztet csináld meg és az inxi kimenet is kéne.

Értékelés: 

0
Még nincs értékelve
kimarite képe

GIMP: kijelöl &gt; kivág vagy másol &gt; összeomlik

#9 Hasznos lehet még ez a kimenet is:

sudo apt-get --simulate autoremove --purge

Csak szimulálja a felesleges csomagok eltávolítását, de érdemes lehet megnézni, van-e felesleges alkalmazás, amelyre a rendszerednek nincs szüksége.

A Synaptic csomagkezelőnek is van erre szolgáló menüje, ehhez az 'Állapot' rádió gombot kell megnyomnod. A felesleges csomagok menüt nem látod a képen, mert perpill nekem nincs ilyen csomagom. Ilyenkor a menü elem (Mind / Nincs telepítve / stb.) nem látszik. De te is megoszthatsz képernyőképet.

Értékelés: 

0
Még nincs értékelve

GIMP: kijelöl &gt; kivág vagy másol &gt; összeomlik

hodi@hodi-MS-7850 ~ $ inxi -F
System: Host: hodi-MS-7850 Kernel: 4.8.0-53-generic x86_64 (64 bit)
Desktop: Xfce 4.12.3 Distro: Linux Mint 18.2 Sonya
Machine: Mobo: MSI model: H97 PC Mate(MS-7850) v: 1.0
Bios: American Megatrends v: V5.4 date: 09/19/2014
CPU: Quad core Intel Core i5-4440 (-MCP-) cache: 6144 KB
clock speeds: max: 3300 MHz 1: 1499 MHz 2: 1513 MHz 3: 809 MHz
4: 822 MHz
Graphics: Card: Intel Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller
Display Server: X.Org 1.18.4 drivers: intel (unloaded: fbdev,vesa)
Resolution: 1920x1080@60.00hz
GLX Renderer: Mesa DRI Intel Haswell Desktop
GLX Version: 3.0 Mesa 17.0.7
Audio: Card-1 Intel Xeon E3-1200 v3/4th Gen Core Processor HD Audio Controller
driver: snd_hda_intel
Card-2 Intel 9 Series Family HD Audio Controller
driver: snd_hda_intel
Sound: Advanced Linux Sound Architecture v: k4.8.0-53-generic
Network: Card: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller
driver: r8169
IF: enp2s0 state: up speed: 100 Mbps duplex: full
mac: d8:cb:8a:1c:10:4a
Drives: HDD Total Size: 6001.2GB (30.3% used)
ID-1: /dev/sda model: WDC_WD30EZRX size: 3000.6GB
ID-2: /dev/sdb model: WDC_WD30EZRX size: 3000.6GB
Partition: ID-1: / size: 2.7T used: 863G (34%) fs: ext4 dev: /dev/sda2
ID-2: swap-1 size: 16.57GB used: 0.00GB (0%) fs: swap dev: /dev/sda3
RAID: No RAID devices: /proc/mdstat, md_mod kernel module present
Sensors: System Temperatures: cpu: 29.8C mobo: 27.8C
Fan Speeds (in rpm): cpu: N/A
Info: Processes: 203 Uptime: 27 min Memory: 628.1/15477.3MB
Client: Shell (bash) inxi: 2.2.35
hodi@hodi-MS-7850 ~ $
 

Értékelés: 

0
Még nincs értékelve

GIMP: kijelöl &gt; kivág vagy másol &gt; összeomlik

A gdb-s verzióval kezdtem de ma nem tudom produkálni azt amit tegnap 15 ször sikerült. Valamilyen folyamat után kezd el akkor valószínű hülyűlni. Lehet, hogy a számítógép újraindítása ezt javítja. A gimp újraindítása nem orvosolja a problémát. Ha megint elkezdi akkor tudom folytatni a hibakeresést. 

A felesleges csomagok listája a következő:

https://paste.ubuntu.com/25933903/

Az általad elsőnek leírt hibakeresésnél nem értem teljesen a következőt:

-- elindítod terminálban
(érzékenyebb módban: man gimp <-- a GIMP offline kézikönyve)

A gimpet kell elindítani terminálban?

 

 

 

 

Értékelés: 

0
Még nincs értékelve
kimarite képe

GIMP: kijelöl &gt; kivág vagy másol &gt; összeomlik

#13 Itt leírtam a tesztelés két módját (több is van):
https://linuxmint.hu/comment/14688#comment-14688

Lényeg mindkettőnél, hogy a terminálban indítás után, a üzeneteket (tájékoztatás, figyelmeztetés, hiba) a terminál mutat(hat)ja. Ezen üzeneteket a hagyományos módon történő indítás elrejti, vagyis a háttérben futnak. A folyamat: teszt, hiba keresés.

Tehát a teszteléshez mindíg indítsd a GIMP alkalmazást terminálból és a fenti valamelyik paranccsal a kettő közül. Szabad választás, hogy melyikkel. Ez az indítás a rendszernek nem árt (nem teszi tönkre, stb.) és a GIMP-nek sem árt. Aztán kiderül valami, ha a GIMP összeomlik, akkor az összes szöveget pasztázd be nekünk (paste ubuntu), és megnézzük.

Ha nyüstölöm a gimpet akkor fusson alatta gdb gimp majd a run, hogy lássuk mitől jön elő a hiba?
Igen. Szerintem inkább a másik parancsot futtasd. A GIMP indítására, de mindenesetben. A GDB-t még lehet 'később' is.

A GNU hibakereső -általános- használata:

-- a hibakereső indítása - a használatának logikája nem bonyolult
   (elég sok részletezős kapcsoló van, itt nem írok azokról)

gdb alkalmazás_amit_tesztelsz

-- a teszt indítása

run

-- kilépés a hibakeresőből

quit

Természetesen, csak akkor fog hibákat jelezni, ha azok léteznek vagy éppen csinálnak valamit.

A terminálba megnyitott alkalmazásoknál (Futtatás), utoljára zárod be a terminált.

Az alkalmazásoknak sok esetben van saját hibakereső csomagjuk, pl. gimp-gdb (tippelek), firefox-gdb.

El kéne kezdeni tesztelni. Ha nem kezded el, nem lesz eredmény. ;)

Értékelés: 

0
Még nincs értékelve
kimarite képe

A felesleges csomagok listája a következő:

#12 https://paste.ubuntu.com/25933903

A biztonság kedvéért ajánlom, hogy készíts egy Systemback rendszer visszaállítási pontot, majd utána el lehet távolítani ezeket a csomagokat. Vagyis a valóságos eltávolításhoz a '(--)simulate' kapcsolót vedd ki a parancsból, és így futtasd azt.

Értékelés: 

0
Még nincs értékelve

A felesleges csomagok listája a következő:

Szia!

 A következő sorrendben célszerű akkor szerintem:

1.Telepítem a gimp-dbg-t

Első kérdés a képen látható + 22 csomaggal mi legyen:

http://i.imgur.com/gfTlvL6.png"

2.Systemback -amit még életemben nem csináltam. Ennél megint segítséget fogok kérni!

3. Beírom, hogy: 

sudo apt-get purge

4. Tesztelem a gimpet.

Írtad, hogy az első verziót preferáljam:

A paste ubuntu oldalra kéne a kimenet, amit a terminálban látsz.
-- elindítod terminálban   Mit indítok el terminálban? A gimpet? Azt már próbáltam, hogy beírom, hogy gimp és fut a program. Erre gondolsz ennél a sornál?

(érzékenyebb módban: man gimp <-- a GIMP offline kézikönyve) Ezt a sort végkép nem értem pedig magyarúl van!

Ha ezeken a kérdéseken túljutottam akkor kell a következőt beírni?:

gimp --verbose --debug-handlers --console-messages --stack-trace-mode always

Értékelés: 

0
Még nincs értékelve
kimarite képe

A felesleges csomagok listája a következő:

#16 Átgondolom az este, hogy tehetem neked is fogyaszthatóvá, emészthetővé, amit írok. Eddig mindenki értette ... (általában).
Valami gond nálad is lehet, mert ezt sose javasoltam:

sudo apt-get purge

??? Ezt meg te gondold át.

Értékelés: 

0
Még nincs értékelve

A felesleges csomagok listája a következő:

 sudo apt-get --simulate autoremove --purge

Vagyis a valóságos eltávolításhoz a '(--)simulate' kapcsolót vedd ki a parancsból, és így futtasd azt.

Ebből gondoltam azt amit beírtam a kérdezésbe. Azt hittem hogy ami -- -- között van azt ki kell venni!

 

Értékelés: 

0
Még nincs értékelve
kimarite képe

A felesleges csomagok listája a következő:

#17 Nekifutok ... futólag ... mint egy futó vagy gyalog (sakk kifejezések!!!) ;)

 „A következő sorrendben célszerű akkor szerintem:
-- szerinted ... :D. Nekem más volt és jelenleg is más erről a véleményem.

1.Telepítem a gimp-dbg-t
-- sose mondtam! Azt mondtam, ez egy akárhányadik lehetőség .. lenne.

Első kérdés a képen látható + 22 csomaggal mi legyen:
http://i.imgur.com/gfTlvL6.png"
-- semmi .. részletkérdés. Nem ez a fő probléma. Később ráér.
-- már láttam szövegesen a 22 csomagot. Mániád, hogy képen is megmutatod azt, amit már láttam és nem kértem, hogy mutasd meg újra?

2.Systemback -amit még életemben nem csináltam. Ennél megint segítséget fogok kérni!
-- most válaszolok. Olvasgatásra (a telepítés ...):
https://linuxmint.hu/blog/2016/09/a-systemback-rendszermento-es-rendszer...
-- majd csinálok egy képsorozatot a mentésről, stb., de linkelve van a Wiki cikkely, benne van!

3. Beírom, hogy: 
sudo apt-get purge

-- ilyet az 'életbe' ne írj be, de ne is másold be egy terminálba ;). Értelme sincs, nincs ilyen parancs kombináció.

4. Tesztelem a gimpet.
Írtad, hogy az első verziót preferáljam:

-- ez az első verzió (felülről lefelé számolunk [elsőként vagy másodikként leírt] Európában, és balról jobbra ...)

gimp --verbose --debug-handlers --console-messages --stack-trace-mode always

-- elindítod, majd összeomlasztod. Összeomlás után másolod az összes szöveget a termálból és megosztod velünk a paste ubuntu segítéségével (keress rá). Harmadszor írom le. Magyar az anyanyelved amúgy? :)
A paste ubuntu oldalra kéne a kimenet, amit a terminálban látsz.

-- elindítod terminálban   Mit indítok el terminálban? A gimpet? Azt már próbáltam, hogy beírom, hogy gimp és fut a program. Erre gondolsz ennél a sornál?
-- egy bekezdéssel fentebb írom ...
(érzékenyebb módban: man gimp <-- a GIMP offline kézikönyve) Ezt a sort végkép nem értem pedig magyarúl van!
-- a 'man gimp' parancs, a GIMP kézikönyve, onnan vettem az 'első' javaslathoz a kapcsolókat: gimp --verb... stb.
-- a verbose jelentése például: részletes = érzékenyebb. Érthető? ... nem kell feltétlen értened, nehogy ezen akadj el. Lassacskán úgyis megérted .. vagy nem. ;) :)
-- kézikönyve más alkalmazásnak is van, angolul manpages (ez egy nem nőies elnevezés ;)). Például:
man geany
man ls
man less
man more
man dpkg
stb.

Ha ezeken a kérdéseken túljutottam akkor kell a következőt beírni?:
gimp --verbose --debug-handlers --console-messages --stack-trace-mode always

-- nem, hanem ezzel kell kezdeni ... s utána paste ubuntu (az összeomlás után). Ez a hibakeresés. Érted?

A fő feladatunk a hibakeresés. A többi sallang.

Annyit látok, azt már tudod, hogy kell alkalmazást a terminálban futtatni (indítani)t:
Azt már próbáltam, hogy beírom, hogy gimp és fut a program”
-- szuper! .. de most nem ez kell, hanem a másik, az érzékenyebb (a tesztelős) parancs.
-- a futtatás = (~nagyjából) execute - azaz indítás, esetleg telepítés (az EXE ismerős lehet ... ;))

Értékelés: 

0
Még nincs értékelve
kimarite képe

...

#18 Az eredeti parancs:

sudo apt-get --simulate autoremove --purge

Ha kiveszed a '--simulate' kapcsolót:

sudo apt-get autoremove --purge

Ugye? Hinni 'a templomban', de lehetne a szavamban is. ;)

Vagyis a valóságos eltávolításhoz a '(--)simulate' kapcsolót vedd ki a parancsból, és így futtasd azt.

A félreértések elkerülése végett:
-- most ne csináld meg szimulálás nélkül!
-- csak azután, mikor a Systemback alkalmazással készítettél egy biztonsági mentést!!
-- de most ez nem fontos: vehetjük úgy, az aperitif és a kaja a GIMP, ez meg lenne a desszert (a végén).

Értékelés: 

0
Még nincs értékelve

...

Ma még nem sikerült összeomlasztani, holnap folytatom! 

Értékelés: 

0
Még nincs értékelve
kimarite képe

 https://paste.ubuntu.com

#22 A probléma lényege valahol a Script-Fu környékén lehet, de ezt talán te is látod:

Starting extension: 'extension-script-fu'
INIT: gui_restore_after_callback
Parsing '/home/hodi/.gimp-2.8/menurc'
Parsing '/home/hodi/.gimp-2.8/devicerc'
Parsing '/home/hodi/.gimp-2.8/controllerrc'
Parsing '/home/hodi/.gimp-2.8/colorrc'
loading menu '/usr/share/gimp/2.0/menus/image-menu.xml' for /image-menubar
Loading module '/usr/lib/gimp/2.0/modules/libdisplay-filter-lcms.so'
While parsing XMP metadata:
Hiba a(z) 51. sor 1. karakterénél: <exif:Flash> elem végződése váratlan ebben a kontextusban

Metadata parasite seems to be corrupt
lcms: converting from 'Adobe RGB (1998)' to 'sRGB built-in'
loading menu '/usr/share/gimp/2.0/menus/image-menu.xml' for /dummy-menubar
GIMP-Üzenet: Képpontok átmásolva a vágólapra <-- valamilyen területet itt kijelöltél, és a vágólapra másoltad (aztán szerintem a Script-Fu-ban próbáltál valamit csinálni, amit nem tudok)

clipboard: sending pixbuf data as 'image/png'
clipboard: sending pixbuf data as 'image/png'
The program 'gimp' received an X Window System error.
This probably reflects a bug in the program.
The error was 'BadWindow (invalid Window parameter)'.
  (Details: serial 80427 error_code 3 request_code 18 minor_code 0)
  (Note to programmers: normally, X errors are reported asynchronously;
   that is, you will receive the error a while after causing it.
   To debug your program, run it with the --sync command line <-- javaslat
   option to change this behavior. You can then get a meaningful
   backtrace from your debugger if you break on the gdk_x_error() function.)

(script-fu:570): LibGimpBase-WARNING **: script-fu: gimp_wire_read(): error

Ahogy írja, debuggoljunk a '--sync' kapcsolót is belevéve most

gimp --verbose --debug-handlers --console-messages --stack-trace-mode always --sync

Az XnView együtt indítási probléma vélhetően a gond, megint indítsd azt is, hogy a GIMP összeomoljon.

Értékelés: 

0
Még nincs értékelve

 Szia!

 Szia!

Most csak a xnview ment, és az is elég volt az összeomláshoz. Ha az a legegyszerűbb megoldás, hogy másik képnéző kell. Az szerintem könnyen megoldható. Az xnview ppa tárolóból van telepítve. A rawtherapee hivatalos honlapján Ubuntu, 64 bit, satbil kiadást választva jelenik meg a következő: ppa:dhor/myway. Ez után vált elérhetővé a szoftverkezelőben.

https://paste.ubuntu.com/25949052/

 

Értékelés: 

0
Még nincs értékelve
kimarite képe

 Szia!

#24 Aham, a Rawtherapy (én is kedvelem) és az XnView innen van telepítve:
https://launchpad.net/%7Edhor/+archive/ubuntu/myway/

Regisztrálnod kéne a Launchpad oldalon és írni a fejlesztőnek,
https://launchpad.net/~dhor
Dariusz Duma-nak. Ez egy nagyon jó 'út', a fejlesztők szeretik, ha tesztelik az alkalmazásaikat. Én írnék. Egyet 'fontolj meg', nagyon pontos válaszokat adj, ugyanis a fejlesztők ezt is szeretik.

És az XnView-et bezárva, csak a Rawtherapy-t megnyitva is összeomlik a GIMP? Tesztelnéd?
Az XnView nem omlik össze, csak a GIMP?
... ez a teszt, illetve a válasz jó lesz a fejlesztőnek is.

A következőket tudom javasolni:

-- az egyik javaslat (vagyis van több hasonló)
https://www.reddit.com/r/GIMP/comments/4g02oh/help_gimp_wire_read_error_...
https://bbs.archlinux.org/viewtopic.php?pid=329137#p329137
https://askubuntu.com/questions/626328/gimp-crashes-in-15-04/626989#626989 (a második válasz: „Just solved..”
hogy a teszt (XnView + GIMP) idejére megváltoztatod a témát, mondjuk, valami alapértelmezettre, mondjuk az Adwaita ilyen. Használsz valami egyedi témát?

:::::

-- a másik, hogy (bezárod a GIMP-et) és átnevezed a rejtett könyvtárát,

mv /home/hodi/.gimp-2.8 /home/hodi/.gimp-2.8.ORIG

majd a korábbi módszerrel tesztelsz, jelentkezik-e a hiba. Vagy akár a menüből indított GIMP-el, az összeomlás tekintetében.
Külön letöltött plugint használsz-e?

:::::

-- a harmadik, hogy telepítesz, még hibakeresőket, amik szükségesek.

-- ez a parancs mutatja meg (kb.), hogy mely csomagok szükségesek:

apt-cache search gimp | grep dbg

-- nálam az alábbiak (de ez egyedi)

libgegl-0.3-0-dbg - Generic Graphics Library (debugging symbols)
gimp-dbg - Debugging symbols for GIMP
libglib2.0-0-dbg - Debugging symbols for the GLib libraries
gtkam-dbg - GTK+ application for digital still cameras (debugging symbols)
sane-dbg - scanner graphical frontends (debug symbols)
xsane-dbg - featureful graphical frontend for SANE (Debug files)

-- ha telepíteném ezeket (most szimulálom csak),

sudo aptitude --simulate install libgegl-0.3-0-dbg gimp-dbg libglib2.0-0-dbg gtkam-dbg sane-dbg xsane-dbg

-- akkor kb. ennyi helyet foglalnának el (nem sok, de több szokott lenni)

A következő műveletek oldják fel ezeket a függőségeket:

     Az alábbi csomagok visszafejlesztése:                           
1)     libgegl-0.3-0 [1:0.3.18-dmo1 (now, stable) -> 0.3.8-4 (stable)]
2)     libgegl-dev [1:0.3.18-dmo1 (now, stable) -> 0.3.8-4 (stable)] 



Megoldás elfogadása? [Y/n/q/?] y
A következő csomagok lesznek VISSZAFEJLESZTVE:
  libgegl-0.3-0 libgegl-dev
A következő ÚJ csomagok lesznek telepítve:
  cups-client{a} cups-common{a} gimp-dbg gtkam{a} gtkam-dbg libexif-gtk5{a}
  libgegl-0.3-0-dbg libglib2.0-0-dbg libieee1284-3{a} libsane{a}
  libsane-common{a} libsane-extras{a} libsane-extras-common{a} sane{a}
  sane-dbg sane-utils{a} xsane{a} xsane-common{a} xsane-dbg
0 csomag fog frissülni, 19 csomag lesz újonnan telepítve, 2 fog visszafejlesztődni0 lesz eltávolítva és 0 nem fog frissülni.
Az archívumból 41,3 MB letöltendő. Kicsomagolás után 70,1 MB lesz elfoglalva.

Note: Using 'Simulate' mode.
Csomagokat fogok letölteni/telepíteni/eltávolítani.

-- ezek után, már más -kevesebb kapcsolóval- módszerrel teszteled a GIMP-et:

gdb gimp
run --sync
bt full

-- és itt mutatom a kimenetet is (nálam), mert célszerű lenne 'n'-t ütnöd:

break gdk_x_error
Function "gdk_x_error" not defined.
Make breakpoint pending on future shared library load? (y or [n]) n

-- amikor összeomlik a GIMP, kilépsz,

quit

-- és a kimenet kéne.

.. a fejlesztő is ilyesmiket fog javasolni, csak neki nálam több rálátása van, valamint javítani is tud az alkalmazáson. De tesztelünk, mi is. Kíváncsiságból az XnView-et is debuggolva indítanám ;).

Debian Wiki:
https://wiki.debian.org/HowToGetABacktrace

-----

Amúgy jó tudni (gondoltam), hogy egyenlőségjel is kéne :). A man nem írja, nyilván 'így is, úgy is' jó.
https://bugzilla.redhat.com/show_bug.cgi?id=488970

gimp --stack-trace-mode=always

Értékelés: 

0
Még nincs értékelve
kimarite képe

 Szia!

#25 Esetleg szimpatikusan hangozhat (könnyűnek tűnhet), hogy mindhárom módszert egyszerre alkalmazd. De nem így kell, hanem egyenként és a teszt eredményeket megosztva. Mert például akkor megtudjuk a hiba okát is és a megoldást is.

Értékelés: 

0
Még nincs értékelve

 Szia!

 Sajnos van egy nagy gond! Nem beszélek angolul. Ők meg szerintem a magyarral vannak így. A tesztelés ezen részéről így lemondok. A rawtherapee melletti futtatást azért kipróbálom. Az ablakkezelőben a téma mint-y-dark, ami szerintem nem egy külön máshonnan beszerzett táma.

Kérdésedre válaszolva csak a gimp omlik össze amikor bekövetkezik a programösszeakadás xnview-val.

Ezek szerint nyugodtan visszarakhatom 22-s verziót a ppaból, nem az a hibás? Vagy azért stabilabb a kiadással szállított vezió.

Most kipróbáltam, a rawtherapee futása nem okoz ilyen gondot a gimpnek.

Köszönöm az eddigi segítségedet!

 

Értékelés: 

0
Még nincs értékelve
kimarite képe

 Szia!

#27 Én válaszolok a tesztjeidre :). Magyarul tudok, némileg az eredményeket kiértékelni is.
Az XnView a probléma valahol. Mármint annak működésében valami.
Ilyen szinten nem beszélhetűnk stabil/nem stabil viszonylatról. Stabil csomagot tartalmaz a PPA és nem teszt csomagot (ha jól emlékszem).

„Az ablakkezelőben a téma mint-y-dark, ami szerintem nem egy külön máshonnan beszerzett táma.”
-- ez nem nagyon számít. Az akár alap téma készítői nem tesztelhetik minden alkalmazásra a témát, előfordulhatnak extrém esetek is, mint most. Próbálj tesztelni az Adwaita témával.

Értékelés: 

0
Még nincs értékelve

 Szia!

 Adwiata témával is sikerült összeomlasztani. Kicsit tovább tartott. De a kivágással sikerült. kijelöl, másolást többszöür próbáltam arra nem omlott össze, de kicsit tovább nyüstölöm szerintem azzal is összejött volna.

Értékelés: 

0
Még nincs értékelve
kimarite képe

 Szia!

#29 Rejtett könyvtár átnevezése?
https://linuxmint.hu/comment/14757#comment-14757

Értékelés: 

0
Még nincs értékelve

 Szia!

Nem neveztem még át!

Kérdés a következő:

mv /home/hodi/.gimp-2.8 /home/hodi/.gimp-2.8.ORIG

 Nekem mv mappám nincs! Ez véletlenűl benne maradt a tiedből? A thunárban a rejtett fájlok láthatóságát bejelöltem.

A .gimp-2.8-t nevezzem át .gimp-2.8.ORIG-ra? Erre célzol ezzel a sorral?

A GMIC van még telepítve a gépre.

Értékelés: 

0
Még nincs értékelve
kimarite képe

mv = move

#31A .gimp-2.8-t nevezzem át .gimp-2.8.ORIG-ra? Erre célzol ezzel a sorral?”
-- igen! Fájlkezelővel is lehet természetesen. Aztán indítod a GIMP-et, és teszt. Az átnevezés után, az alapbeállításokkal jön létre az eredeti könyvtár (itt, a példánkban) ... a GIMP újbóli indítása után, melyet az átnevezés idejére be kell zárni.

Az 'mv' parancsra jellemző még:
Más helyre mozgatáskor (áthelyezés) közben átnevezhetsz fájlt vagy könyvtárat ... vagy ugyanolyan néven mozgatod.

Az 'mv' a move parancs, másként az átnevezés is: ha ugyanabba a könyvtárba mozgatod a fájlt (vagy könyvtárat), csak más néven. Azaz más névbe mozgatod. És a eredeti helyen vagy eredeti néven a fájl megszűnik létezni. Egy másik parancs, a cp (copy) másol, meghagyva az eredetit, az eredeti helyen. Most nem a cp parancsra van szükség.

Kézikönyve:

man mv
MV(1)                       General Commands Manual                      MV(1)

NÉV
       mv - fájlokat nevez át

ÁTTEKINTÉS
       mv [opciók] forrás cél
       mv [opciók] forrás... könyvtár
       Opciók:
       [-bfiuv]  [-S backup-suffix] [-V {numbered,existing,simple}] [--backup]
       [--force]  [--interactive]  [--update]  [--verbose]   [--suffix=backup-
       suffix]     [--version-control={numbered,existing,simple}]     [--help]
       [--version]
[...]

Értékelés: 

0
Még nincs értékelve

mv = move

Ez a kétpaneles fájlkezelőkben is egy parancs gomb. Akkor ez a parancs tartozik hozzá. A nap folyamán kipróbálom!

Értékelés: 

0
Még nincs értékelve
kimarite képe

 Másik verziójú hibakeresés:

#35 Most csak erre a hibára
** (file-jpeg:6363): WARNING **: Couldn't connect to accessibility bus: Failed to connect to socket /tmp/dbus-VNXrUYZKDw: Kapcsolat elutasítva While p
** (lcms:6185): WARNING **: Couldn't connect to accessibility bus: Failed to connect to socket /tmp/dbus-VNXrUYZKDw: Kapcsolat elutasítva lcms: converting from 'Adobe RGB (1998)' to 'sRGB built-in'”

tudok megoldást.

A megoldás, hogy megnyitod szerkesztésre a

.bashrc

fájlt

xdg-open ~/.bashrc

és a szöveg végére, új sorba ezt másolod be:

export NO_AT_BRIDGE=1

Majd újraindítod a rendszert, és ez a bug nem jelentkezik már.

-- https://unix.stackexchange.com/questions/230238/starting-x-applications-...

Értékelés: 

0
Még nincs értékelve
kimarite képe

 Másik verziójú hibakeresés:

#36 1) Az előfordulhat, SSH-n, vagy valamilyen távoli kapcsolaton keresztül használod a GIMP-et?
A tippet adta: https://bugzilla.redhat.com/show_bug.cgi?id=1212575

2) KDE vagy LXQt asztali környezetek valamelyikét használod?

3) Használsz egyéni vágólapkezelőt, például a Qlipper alkalmazást?

A tippek (2., 3.) innen:
https://github.com/lxde/lxqt/issues/858
https://forums.gentoo.org/viewtopic-t-1028164-start-0.html
https://bugzilla.gnome.org/show_bug.cgi?id=757070

Értékelés: 

0
Még nincs értékelve

 Kipróbáltam a másik gépen is

 Kipróbáltam a másik gépen is, hogy jelentkezik-e ugyanez a jelenség és ott is sikerült összeomlasztani. És még egy valami kiderült számomra, az, hogy nem elég az xnview megnyitása még pluszban egy képet is ki kell nagyítani a programban dupla klikkeléssel.

 

Ha ezt beírom a megadott fájlba "export NO_AT_BRIDGE=1" nem csinálok 6 másik problémát? Ezt azért kérdem, mert én nem ragaszkodom annyira ehhez a képnézőhöz. Ennek a legjobb a FastStone után a kezelése számomra. De megszokhatok egy másikat is. De szívesen tesztelek is ha ezzel valakinek tudok segíteni. Csak az angol nyelvtudás hiánya ezt nehézkessé teszi. Az előbb említett  mondat milyen problémát orvosol? Az általad kiemelt sort bemásoltam a google fordítójába, de nekem nem mond semmit amit fordtásba kaptam. Ezt a .bashrc fájlt más program is használja? Akkor ott is jelentkezik ez a probléma?

Érdemes visszaraknom 2.8.22-s verziót?

Értékelés: 

0
Még nincs értékelve

 Másik verziójú hibakeresés:

 Válasz a 3 kérdésedre:

1, Nem használok távoli kapcsolatot sem SSH-t.

2, XFCE

3, Nem tudok róla, hogy egyéni vágólapkezelőm lenne. 18.2 Mint XFCE 

Értékelés: 

0
Még nincs értékelve
kimarite képe

 Kipróbáltam a másik gépen is

#38Ha ezt beírom a megadott fájlba "export NO_AT_BRIDGE=1" nem csinálok 6 másik problémát?
-- nem csinál. Az említett kernel üzenetet fogja eltávolítani. A dbus jelenség megoldása.
-- a folyamat valaminek a bekapcsolása. Sor törléssel vagy a sor megjegyzéssé alakításával (a sor elejére #) és a rendszer újraindításával, a rendszer ugyanúgy működik (vagy nem működik), mint most.

Szerk.: Tehát egy szokásos módon telepített Linux Mint 18.2 Xfce változatát használod, még csak nem is VirtualBox-ba, vagy más virtuális környezetbe telepítve?

Tesztelhetünk továbbra is, kitalálok teszteket.

Értékelés: 

0
Még nincs értékelve

# ~/.bashrc: executed by bash

# ~/.bashrc: executed by bash(1) for non-login shells.
# see /usr/share/doc/bash/examples/startup-files (in the package bash-doc)
# for examples

# If not running interactively, don't do anything
case $- in
*i*) ;;
*) return;;
esac

# don't put duplicate lines or lines starting with space in the history.
# See bash(1) for more options
HISTCONTROL=ignoreboth

# append to the history file, don't overwrite it
shopt -s histappend

# for setting history length see HISTSIZE and HISTFILESIZE in bash(1)
HISTSIZE=1000
HISTFILESIZE=2000

# check the window size after each command and, if necessary,
# update the values of LINES and COLUMNS.
shopt -s checkwinsize

# If set, the pattern "**" used in a pathname expansion context will
# match all files and zero or more directories and subdirectories.
#shopt -s globstar

# make less more friendly for non-text input files, see lesspipe(1)
[ -x /usr/bin/lesspipe ] && eval "$(SHELL=/bin/sh lesspipe)"

# set variable identifying the chroot you work in (used in the prompt below)
if [ -z "${debian_chroot:-}" ] && [ -r /etc/debian_chroot ]; then
debian_chroot=$(cat /etc/debian_chroot)
fi

# set a fancy prompt (non-color, unless we know we "want" color)
case "$TERM" in
xterm|xterm-color|*-256color) color_prompt=yes;;
esac

# uncomment for a colored prompt, if the terminal has the capability; turned
# off by default to not distract the user: the focus in a terminal window
# should be on the output of commands, not on the prompt
#force_color_prompt=yes

if [ -n "$force_color_prompt" ]; then
if [ -x /usr/bin/tput ] && tput setaf 1 >&/dev/null; then
# We have color support; assume it's compliant with Ecma-48
# (ISO/IEC-6429). (Lack of such support is extremely rare, and such
# a case would tend to support setf rather than setaf.)
color_prompt=yes
else
color_prompt=
fi
fi

if [ "$color_prompt" = yes ]; then
if [[ ${EUID} == 0 ]] ; then
PS1='${debian_chroot:+($debian_chroot)}\[\033[01;31m\]\h\[\033[01;34m\] \W \$\[\033[00m\] '
else
PS1='${debian_chroot:+($debian_chroot)}\[\033[01;32m\]\u@\h\[\033[00m\] \[\033[01;34m\]\w \$\[\033[00m\] '
fi
else
PS1='${debian_chroot:+($debian_chroot)}\u@\h \w \$ '
fi
unset color_prompt force_color_prompt

# If this is an xterm set the title to user@host:dir
case "$TERM" in
xterm*|rxvt*)
PS1="\[\e]0;${debian_chroot:+($debian_chroot)}\u@\h \w\a\]$PS1"
;;
*)
;;
esac

# enable color support of ls and also add handy aliases
if [ -x /usr/bin/dircolors ]; then
test -r ~/.dircolors && eval "$(dircolors -b ~/.dircolors)" || eval "$(dircolors -b)"
alias ls='ls --color=auto'
#alias dir='dir --color=auto'
#alias vdir='vdir --color=auto'

alias grep='grep --color=auto'
alias fgrep='fgrep --color=auto'
alias egrep='egrep --color=auto'
fi

# colored GCC warnings and errors
#export GCC_COLORS='error=01;31:warning=01;35:note=01;36:caret=01;32:locus=01:quote=01'

# some more ls aliases
alias ll='ls -alF'
alias la='ls -A'
alias l='ls -CF'

# Add an "alert" alias for long running commands. Use like so:
# sleep 10; alert
alias alert='notify-send --urgency=low -i "$([ $? = 0 ] && echo terminal || echo error)" "$(history|tail -n1|sed -e '\''s/^\s*[0-9]\+\s*//;s/[;&|]\s*alert$//'\'')"'

# Alias definitions.
# You may want to put all your additions into a separate file like
# ~/.bash_aliases, instead of adding them here directly.
# See /usr/share/doc/bash-doc/examples in the bash-doc package.

if [ -f ~/.bash_aliases ]; then
. ~/.bash_aliases
fi

# enable programmable completion features (you don't need to enable
# this, if it's already enabled in /etc/bash.bashrc and /etc/profile
# sources /etc/bash.bashrc).
if ! shopt -oq posix; then
if [ -f /usr/share/bash-completion/bash_completion ]; then
. /usr/share/bash-completion/bash_completion
elif [ -f /etc/bash_completion ]; then
. /etc/bash_completion
fi
fi

if [ -x /usr/bin/mint-fortune ]; then
/usr/bin/mint-fortune
fi IDE

VAGY IDE KELL BEÍRNI?

Értékelés: 

0
Még nincs értékelve

# ~/.bashrc: executed by bash

 hodi@hodi-MS-7850 ~ $ xdg-open ~/.bashrc

 

** (exo-open:26900): WARNING **: Couldn't connect to accessibility bus: Failed to connect to socket /tmp/dbus-OFiwCMLtzu: Kapcsolat elutasítva

hodi@hodi-MS-7850 ~ $ 

** (xed:26904): WARNING **: Couldn't connect to accessibility bus: Failed to connect to socket /tmp/dbus-OFiwCMLtzu: Kapcsolat elutasítva

 

(xed:26904): GVFS-WARNING **: can't init metadata tree /home/hodi/.local/share/gvfs-metadata/home: open: Engedély megtagadva

    Ez a sok WARNING normális? Elutasítva, megtagadva stb ez így jó a megnyitás során?     

Értékelés: 

0
Még nincs értékelve

export NO_AT_BRIDGE=1

Itt az eredmény:

https://paste.ubuntu.com/25984359/ 

 

A gdb-s tesztett futattam le megint, hogy ellenőrizzük a javítás végeredményét. (Elmondanád mit javítottunk ki, milyen hiba volt?) Ha jól látom most már nincs benne. Gondolom ez lett volna a következő lépcső. 

 

Értékelés: 

0
Még nincs értékelve
kimarite képe

Összefoglalás

#40 Szia. A jelenség egy ismert bug.

It seems that, at least in some cases, the X property for the accessibility bus address either isn't being set or isn't sticking. So AT-SPI uses the session bus to find the accessibility bus address, since it didn't find the X property. When an application runs as root and tries to register itself on the accessibility bus, it triggers a new instance of at-spi-bus-launcher, since DBUS_SESSION_BUS_ADDRESS is not passed through and so the session bus is different, and this time it _does_ set the X property, causing new programs to try to use the new bus started by the root application (which probably won't accept connections coming from other users). In theory, at-spi-bus-launcher should be setting the X property the first time it is run, so all of this should not happen. I'm not sure why that isn't working; need to look into it more
https://mail.gnome.org/archives/gnome-accessibility-devel/2011-June/msg0...

Úgy gondolom, ismét javítás alatt van, annak szükségessége nem kérdőjelezhető meg.
Bizonyos időszakonként észlelhető, 'aztán megint nem tapasztalható' (a fejlesztés során lép fel),

I just upgraded to Fedora 20-Alpha yesterday evening.  I have not seen that error yet.  But, I will keep this workaround in mind should I see it again.
https://bugzilla.redhat.com/show_bug.cgi?id=889690#c9

Tehát egy bug,
https://bugs.launchpad.net/ubuntu/+source/at-spi2-core/+bug/1222356
melyet az AT-SPI
AT-SPI provides an ATK bridge, so all those widgets systems or applications that implement ATK will automatically communicate all its events, to AT-SPI.
https://en.wikipedia.org/wiki/Assistive_Technology_Service_Provider_Inte...
alkalmazás rendszer üzeneteinek kikapcsolásával tudsz jelen pillantban megoldottnak tekinteni.

Az alkalmazást a Gnome fejleszti:
AT/SPI is part of the GNOME Accessibility Framework that was released in 2001

Úgy látom, ha a felhasználó nem Gnome 3 'vagy' Gnome Shell asztali környezetet használ, a hiba jelentkezhet a GTK3+ alkalmazások indításánál. A lényeg az, hogy az AT-SPI (alkalmazás felület [működés] tesztelő alkalmazás) az éppen indított alkalmazás folyamat azonosítója (PID) alapján küldi a a megjelenítéskor észlelhető dolgokat a D-Bus-nak
https://hu.wikipedia.org/wiki/D-Bus
http://unixlinux.tmit.bme.hu/D-Bus
és a D-Bus küldi tovább a nálad (felhasználó) általt asztali környezetnek -hiszen ez a feladata- hogy 'működjön', induljon el, jelenjen meg grafikusan az alkalmazás .. amit elindítottál.
De láthatóan 'elveszett' az X, így a folyamat hibára fut.

A kép megjelenítő, vagyis DISPLAY problémák miatt kérdeztem annyit VirtualBox-ról és ilyesmikről.
A DISPLAY (ami így említve egy környezeti változó) lekérdezése (egy monitorom van):

echo $DISPLAY
:0

Láthatóan normális működés (nálam):

echo $DBUS_SESSION_BUS_ADDRESS
unix:path=/run/user/1000/bus
echo $DBUS_SESSION_BUS_PID
# 'nincs' kimenet
systemctl status dbus.service
● dbus.service - D-Bus System Message Bus
   Loaded: loaded (/lib/systemd/system/dbus.service; static; vendor preset: enab
   Active: active (running) since Fri 2017-11-17 22:12:10 CET; 12h ago
     Docs: man:dbus-daemon(1)
 Main PID: 377 (dbus-daemon)
    Tasks: 1 (limit: 4915)
   CGroup: /system.slice/dbus.service
           └─377 /usr/bin/dbus-daemon --system --address=systemd: --nofork --nop

De az AT-SPI az én rendszeremen nincs telepítve (Debian, és most MATE asztali környezet), így az üzenet küldéseit nem tudom kikapcsolni, tehát, ami nincs, azt nem tudom.

Igazából neked semmi dolgod ezekkel az üzenetekkel, az a programozók felé megy tovább.

Unfortunately, GTK libraries (used in particular by GNOME) tend to emit a lot of scary-looking messages. Sometimes these messages indicate potential bugs, sometimes they're totally spurious, and it's impossible to tell which is which without delving deep into the code. As an end user, you can't do anything about it. You can report those as bugs (even if the program otherwise behaves correctly, emitting spurious error messages is a bug), but when the program is basically working, these bugs are understandably treated as very low priority.

The accessibility warning is a known bug with an easy workaround if you don't use any accessibility feature:

export NO_AT_BRIDGE=1

In my experience, Gtk-CRITICAL bugs are completely spurious; while they do indicate a programming error somewhere, they shouldn't be reported to end-users,

only to the developer who wrote the program (or the underlying library — often the developer of the program itself can't do anything about it because it's a bug in a library that's called by a library that's called by a library that's used in the program).
https://unix.stackexchange.com/questions/230238/starting-x-applications-...

Pontos leírást nem találtam, de a kifejezésben

export NO_AT_BRIDGE=1

-- az 'export' a rendszerbe építés,
-- a 'NO_AT_BRIDGE' az AT_SPI alkalmazásra és hídjára (BRIDGE / kommunikációs út) utal,
-- a 'NO' használata a ne használja, és az '1' az, hogy igaz a beállítás értéke.

A

~/.bashrc

fájlba (.. végére, új sorba és felhasználónként) vagy globálisan (minden felhasználóra érvényesen) az

/etc/environment

fájlba szerkesztve használható.

Az nem tudom, hogy a beállítás alkalmazása után csak te nem látod ezeket a jelenségeket vagy a fejlesztők sem.
Az AT-SPI éppen arra szolgál (a Gnome fejlesztők elképzelése szerint), hogy az alkalmazások grafikus felület (X, tty7) alatti indításakor esetleg fellépő hibáit feltárja, és azok a fejlesztők felé továbbítódjanak (nyilván más úton, alkalmazással), és így azt érdemben kijavíthassák. Megpróbálok utána járni. Eleve az a beállítás, hogy a felhasználó is látja ..., mert miért ne láthatná.

A GTK3+ (és a Qt) toolkit-ek (alkalmazás fejlesztő környezetek) alatt nyilván a fejlesztésnél felléphetnek hibák (a megjelenítéssel kapcsolatosan), és ezeket javítani kell.
Tookit (application framework):
https://hu.wikipedia.org/wiki/GTK%2B
https://hu.wikipedia.org/wiki/Qt

Remélem, jól sikerült a magyarázat, valamelyest érthetőbb a történet.

Értékelés: 

0
Még nincs értékelve

 Szia! Köszönöm a választ!

 Szia! Köszönöm a választ!

Ahogy elovastam nekem az jött le, hogy a az XFCE és Gnome GTK3 közötti működéssel van gond. Ez miatt felmerűl bennem az a kérdés, hogy ne váltsak-e ez miatt más linux rendszerre, ami Gnome alapú. Vagy igazából nem érint engem ez a hiba ha nem fut mellette az Xnview?

A Mint Cinnamon verziója az mit használ? Váltsak kezelő felületet? Most az Ubuntu visszatért Gnomera, rakjak fel ilyen rendszert? Nekem tetszik az XFCE stabil jól használható. Tehát ha nem szükséges nem piszkálnám a rendszert, mert már elég jól belaktam. Ha azt mondod, hogy váltsak ablakkezelőt abban a segítségedet kérem majd. Ez nem kutyulja össze a rendszert?

 

Előre is köszi!

Értékelés: 

0
Még nincs értékelve
kimarite képe

 Szia! Köszönöm a választ!

#48Vagy igazából nem érint engem ez a hiba ha nem fut mellette az Xnview?
-- még fennáll a hiba, a GIMP összeomlás?
-- a PPA fejlesztője tudja megoldani: az XnView valamit használ, ami a GIMP-nek is kéne. De ez csak nálad jelentkező probléma, meg akik a PPA-t használják.
-- dehogy kell váltani más asztali környezetre. ... gondolod, így kényszerítenék ki a Gnome-osok, hogy használd az övékét? ;) :)

Értékelés: 

0
Még nincs értékelve

Sikerült megint

Sikerült megint összeomlasztani! Még egy kis adalék. Olyan kép kell aminek nem egyezik meg a színtere az sRGB-vel. Engem nem zavar, ha annyi a megoldás, hogy másik képnézőt használok! Szerintem törölni fogom a az Xnview-t és kész. Nagyon köszönöm a segítségedet. Ha leszedem ezt a programot maradjon az az utolsó sor amit átírtunk? Ezután érdemes visszarakni 2.8.22-s gimpet?

Értékelés: 

0
Még nincs értékelve

Oldalak